Subject: Re: [EDUC] Des arguments MSO / LibO ?
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Fri, 19 Sep 2014 18:19:00 +0200
List-Id: <educ.april.org>

Bonsoir,

si des licences MS Office doivent être installées, cela suppose de les
payer. Donc cela doit être voté au conseil d'administration (me
trompe-je ?). Or un lobbying sur cet organisme composé de profs et de
parents qui ne comprendront pas qu'on dépense de l'argent inutilement
peut se faire.
Quand on parle d'argent, ça peut être fonctionner. Je sais c'est pas
philosophiquement défendable mais bon, on fait ce qu'on peut !

Nicolas

Le 18/09/2014 23:01, Cedric Frayssinet a écrit :
> Bonsoir à tous,
>
> J'ai recu aujourd'hui cet email d'un prof gestionnaire réseau dans son lycée.
>
> "notre proviseur souhaite installer MS office sur tous les postes
> profs (salle des profs, postes avec vidéoproj) malgré le travail que
> nous menons depuis des années pour que les collègues travaillent avec
> LibreOffice. Son argument : LOffice c'est vieillot, MSOffice c'est
> plus pro (sans commentaire...) Là encore, des préconisations
> officielles ?"
>
> Avez-vous quelques arguments chocs pour l'aider dans sa démarche ?
>
> Merci d'avance,
>
> Cédric
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ